{
    "dc_identifier": "nl.gm1721.2c.2017.2895619-6",
    "dc_title": "Commissie Maatschappelijke Zaken 2017-10-10 - Voorlopig vaststellen liquidatierekening GR ISD Optimisd",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Bernheze op 2017-10-10. Onderdeel: Voorlopig vaststellen liquidatierekening GR ISD Optimisd.",
    "dc_source": "https://bernheze.bestuurlijkeinformatie.nl/Agenda/Index/dbc81d96-0b3c-4902-90cd-0f68d0a28910",
    "dc_publisher": "gm1721",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "7",
    "foi_retrievedDate": "2026-01-05",
    "foi_publishedDate": "2017-10-10",
    "dc_date_year": "2017",
    "dc_publisher_name": "Gemeente Bernheze",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Bernheze",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "25",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm1721.2c.2017.2895619-6",
    "dc_externalIdentifier": "2895639",
    "foi_meetingYear": "2017",
    "foi_meetingDate": "2017-10-10",
    "foi_meetingNumber": "2895619",
    "foi_meetingItemNumber": "6",
    "foi_meetingItemNumberRaw": "9.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm1721.2c.2017.2895619-6.doc.1",
            "dc_title": "Voorlopig vaststellen liquidatierekening GR ISD Optimisd",
            "foi_fileName": "Voorlopig%20vaststellen%20liquidatierekening%20GR%20ISD%20Optimisd.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Bernheze&id=17a05d39-418b-4243-8518-ef38661047f6"
        },
        {
            "dc_identifier": "nl.gm1721.2c.2017.2895619-6.doc.2",
            "dc_title": "Bijlage 1. Voorlopige liquidatierekening 2017 ISD Optimisd (textueel)",
            "foi_fileName": "Bijlage%201.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Bernheze&id=ae715265-b3e6-45fb-a45a-aadabe8623cd"
        },
        {
            "dc_identifier": "nl.gm1721.2c.2017.2895619-6.doc.3",
            "dc_title": "Bijlage 2. Voorlopige liquidatierekening 2017 ISD Optimisd (overzicht)",
            "foi_fileName": "Bijlage%202.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Bernheze&id=21125fbf-6967-4f1a-b751-3012758ff7c5"
        },
        {
            "dc_identifier": "nl.gm1721.2c.2017.2895619-6.doc.4",
            "dc_title": "Bijlage 3. Verdeling batig saldo Liquidatierekening 2017 ISD Optimisd",
            "foi_fileName": "Bijlage%203.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Bernheze&id=1e5c4392-469c-4a40-8998-8e3e063e47de"
        },
        {
            "dc_identifier": "nl.gm1721.2c.2017.2895619-6.doc.5",
            "dc_title": "Bijlage 4. Adviesnota AB Voorlopig vaststellen liquidatierekening Optimisd",
            "foi_fileName": "Bijlage%204.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Bernheze&id=eab69191-af76-4e88-a656-feb0733f4497"
        },
        {
            "dc_identifier": "nl.gm1721.2c.2017.2895619-6.doc.6",
            "dc_title": "Bijlage 5. Controle finale liquidatierekening ISD Optimisd",
            "foi_fileName": "Bijlage%205.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Bernheze&id=0afa92c4-0263-49be-a296-5d86efcaad95"
        },
        {
            "dc_identifier": "nl.gm1721.2c.2017.2895619-6.doc.7",
            "dc_title": "Raadsbesluit Voorlopig vaststellen liquidatierekening 2017 GR ISD Optimisd",
            "foi_fileName": "Raadsbesluit%20Voorlopig%20vaststellen%20liquidatierekening%202017%20GR%20ISD%20Optimisd.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Bernheze&id=04be78f1-50a5-4f14-a96a-b17b9076b4d2"
        }
    ]
}